wayland::event_queue_t(3)

NAME
wayland::event_queue_t - A queue for proxy_t object events.

SYNOPSIS

#include <wayland-client.hpp>

Inherits wayland::detail::refcounted_wrapper< wl_event_queue >.

Detailed Description

A queue for proxy_t object events.

Event queues allows the events on a display to be handled in a thread-safe manner. See display_t for details.

Definition at line 64 of file wayland-client.hpp.

Author

Generated automatically by Doxygen for Wayland++ from the source code.